Subject: Business loan/Project financing

From: Jerry Anderson <[email-masked]>
Date: Mon, 2 Oct 2023 06:05:48 -0700 (PDT)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  Greetings, I represent an international business/project
  funding company based in United Kingdom. We provide HARD LOAN FUNDING for
  any VIABLE project/business seeking Financing. Let us know if you have a viable
   start up or already existing business/project that requires funding or expansion
   with AROI of 3% and above . JOINT VENTURE PARTNERSHIP CAN ALSO BE CONSIDERED.

Content analysis details:   (6.5 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 0.0 SPF_FAIL               SPF: sender does not match SPF record (fail)
                            [SPF failed: Rejected by SPF record]
-0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
 1.1 DCC_CHECK              Detected as bulk mail by DCC (dcc-servers.net)
 0.1 DKIM_SIGNED            Message has a DKIM or DK signature, not necessarily valid
 0.1 DKIM_INVALID           DKIM or DK signature exists, but is not valid
 0.8 BAYES_50               BODY: Bayes spam probability is 40 to 60%
                            [score: 0.5000]
 0.2 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level mail
                            domains are different
 0.1 MIME_HTML_ONLY         BODY: Message only has text/html MIME parts
 0.0 HTML_MESSAGE           BODY: HTML included in message
 1.0 FSL_BULK_SIG           Bulk signature with no Unsubscribe
 1.0 DMARC_NONE             DMARC check neutral
 2.1 FREEMAIL_FORGED_REPLYTO Freemail in Reply-To, but not From

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: Business loan/Project financing
From: Jerry Anderson <[email-masked]>
To: [email-masked]
Date: Mon, 2 Oct 2023 06:05:48 -0700 (PDT)

Greetings,

I represent an international business/project funding company based in  United Kingdom. We provide HARD LOAN FUNDING for any VIABLE project/business seeking Financing.

Let us know if you have a viable start up or already existing business/project that requires funding or expansion with AROI of 3% and above . JOINT VENTURE PARTNERSHIP CAN ALSO BE CONSIDERED.

I await your timely response to discuss this opportunity further with you.

Best Regards,

Jerry Anderson, CFA

Associate Broker
Addax Port Office
United Kingdom